import { INIT } from '../constants';
import { TOGGLE_THEME } from '../constants/theme';

function isDark(state = INIT, action) {
  switch (action.type) {
    case TOGGLE_THEME:
      return !state;
  }
}

export default { isDark };
